<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'zh_cn', branch 'MOODLE_30_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = '接受';
$string['accepted'] = '已接受';
$string['accept_grades'] = '接受此工具的成绩';
$string['accept_grades_admin'] = '接受此工具的成绩';
$string['accept_grades_admin_help'] = '指定工具提供者是否可以添加，更新，读取和删除与此工具类型相关的成绩。

某些工具提供者能够把学生在工具上参与活动的成绩报告返回Totara，而建立一个更加一体化的体验。';
$string['accept_grades_help'] = '指定工具提供者是否可以添加，更新，读取和删除与此工具类型相关的成绩。

某些工具提供者能够把学生在工具上参与活动的成绩报告返回Totara，而建立一个更加一体化的体验。

请注意这项设置可能覆盖工具配置。';
$string['action'] = '动作';
$string['active'] = '激活';
$string['activity'] = '活动';
$string['addnewapp'] = '启用外部申请';
$string['addserver'] = '添加新的可信服务器';
$string['addtype'] = '添加外部工具配置';
$string['allow'] = '允许';
$string['allowinstructorcustom'] = '允许教师添加自定义';
$string['allowsetting'] = '允许工具在Totara存储8K容量的设置';
$string['always'] = '总是';
$string['automatic'] = '自动，建立在启动URL';
$string['baseurl'] = '基础网页地址 / 工具注册名称';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI 活动';
$string['basiclti_base_string'] = 'LTI OAuth 基本字符串';
$string['basiclti_endpoint'] = 'LTI 启动结束点';
$string['basicltifieldset'] = '定制用力控件组';
$string['basiclti_in_new_window'] = '在的活动已在新窗口打开';
$string['basicltiintro'] = '活动描述';
$string['basicltiname'] = '活动名称';
$string['basiclti_parameters'] = 'LTI 启动参数';
$string['basicltisettings'] = '基本学习工具互通性(LTI)设置';
$string['cancel'] = '取消';
$string['cancelled'] = '已取消';
$string['cannot_delete'] = '您不能删除这个工具的配置。';
$string['cannot_edit'] = '您不能编辑这个工具的配置。';
$string['capabilities'] = '功能';
$string['capabilities_help'] = '选择那些你希望提供给工具提供者的功能。多于一个功能可以被选择。';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">点击继续</a>';
$string['comment'] = '评论';
$string['configpassword'] = '默认的远程工具密码';
$string['configpreferheight'] = '默认首选高度';
$string['configpreferwidget'] = '配置小部件为默认启用';
$string['configpreferwidth'] = '默认首选宽度';
$string['configresourceurl'] = '默认的资源URL';
$string['configtoolurl'] = '默认远程工具网址';
$string['configtypes'] = '激活 LTI 应用';
$string['configured'] = '配置';
$string['courseid'] = '课程编号';
$string['coursemisconf'] = '课程配置错误';
$string['course_tool_types'] = '课程工具的类型';
$string['createdon'] = '创建于';
$string['curllibrarymissing'] = '要使用 LTI 必须安装 PHP Curl 库';
$string['custom'] = '定制参数';
$string['custom_config'] = '使用定制的工具配置。';
$string['custom_help'] = '自定义参数是工具提供者使用的设置。例如，可以使用自定义参数来显示来自提供者的特定资源。每个参数都应该使用“name=value”的格式在单独的行中输入;例如,“章= 3”。除非由工具提供者指导，否则保持该字段不变是安全的。';
$string['custominstr'] = '自定义参数';
$string['debuglaunch'] = '调试选项';
$string['debuglaunchoff'] = '以普通模式启动';
$string['debuglaunchon'] = '以调试模式启动';
$string['default'] = '默认';
$string['default_launch_container'] = '默认启动容器';
$string['default_launch_container_help'] = '当从课程启动时，启动容器将影响工具的显示。某些启动容器提供给工具更多屏幕实际使用面积，并且其他提供与Totara环境更整体的感觉。

* **默认**--使用工具配置所指定的启动容器。
* **嵌入**--工具显示在现存Totara窗口中，以一种与其他活动类型相似的状态。
* **无区块嵌入**--工具显示在现存Totara窗口中，仅伴随导航控制在页面顶端。
* **新窗口**--工具在新窗口打开，占用所有可用席位。
视浏览器而定，将开启新标签页或弹出新窗口。
可能浏览器将组织新窗口的打开。';
$string['delegate'] = '委派给培训师';
$string['delete'] = '删除';
$string['delete_confirmation'] = '您确定要删掉这个外部工具的配置吗？';
$string['deletetype'] = '删除外部工具配置';
$string['display_description'] = '启动后显示活动描述';
$string['display_description_help'] = '如果启用，上面设定的活动描述会显示在工具的内容上面。

此描述可以用来提供工具未提供的各种说明，不过这不是必须的。

如果工具是在新窗口中启动，则永远不会显示描述。';
$string['display_name'] = '启动后显示活动名';
$string['display_name_help'] = '如果启用，上面设定的活动名会显示在工具的内容上面。

工具提供商也有可能会显示活动名。此选项可以避免活动名被显示两次。

如果工具是在新窗口中启动，则永远不会显示活动名。';
$string['domain_mismatch'] = '启用URL的域名不符工匠匹配';
$string['donot'] = '不发送';
$string['donotaccept'] = '不接受';
$string['donotallow'] = '不允许';
$string['duplicateregurl'] = '该注册的URL已经被使用';
$string['edittype'] = '编辑外部工具配置';
$string['embed'] = '嵌入的';
$string['embed_no_blocks'] = '嵌入，不使用版块';
$string['enableemailnotification'] = '发送通知邮件';
$string['enableemailnotification_help'] = '如果激活，当学生的提交打分后，他们会收到邮件通知。';
$string['errormisconfig'] = '配置错误的工具。请询问您的Totara管理员来解决工具配置问题。';
$string['existing_window'] = '存在的窗口';
$string['extensions'] = 'LTI延期服务';
$string['external_tool_type'] = '外部工具类型';
$string['external_tool_type_help'] = '工具配置的主要目的是为 Moodle 和工具提供商之间提供一个安全的沟通渠道。
它也提供了由此工具提供的默认配置以及设置附加服务的机会。

* **自动的，基于 Launch URL** - 该项设置几乎应该被应用在所有情况下。 Moodle 会
       基于Launch URL 选择最合适的工具配置。由管理员或者课程内配置的工具将会被用到。
       当指定了 Launch URL， 无论是否识别该 URL ，  Moodle都会提供一个反馈。如果 Moodle 未能识别 Launch URL，您可能需要
       手动进入工具配置细节。
* **一种特殊的工具类型** - 通过选择一种特殊的工具类型，在与外部工具提供者
       进行交流的时候，您可以强制 Moodle 使用该工具配置。如果该 Launch URL 并不属于该工具提供者，一个警告将会出现。在
       某些情况下，没有必要在提供一种特殊的工具类型时进入一个 Launch URL （如果对于工具提供者没有连接到特定的资源）。
* **自定义配置** - 为了在这个实例中开始自定义工具配置，显示高级选项并进入使用者密匙和共享密匙。如果您没有用户密匙和共享密匙，您可以从工具提供者获得他们。
       并不是所有的工具都需要一个用户密匙和共享密匙，在这种情况下相应的填写密匙处可以留空不填。

### 工具类型编辑

在外部工具类型的下拉菜单中，有三个图标可供使用：

* **添加** - 建立一个课程级别的工具配置。在该课程下的所有外部工具实例都可以使用该工具配置。
* **编辑** - 从该下拉菜单中选择课程级别工具类型，然后点击该图标。工具配置的细节可以被编辑。
* **删除** - 删除已选择的课程级别工具类型。';
$string['external_tool_types'] = '外部工具类型';
$string['failedtoconnect'] = 'Moodle无法与“{$a}”系统通讯';
$string['filter_basiclti_configlink'] = '配置您首选的站点以及他们的密码';
$string['filter_basiclti_password'] = '必须输入密码';
$string['filterconfig'] = 'LTI 管理';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = '对错误配置的实例使用一个已经存在的配置';
$string['fixnew'] = '新的配置';
$string['fixnewconf'] = '对错误配置的实例定义一个新的配置';
$string['fixold'] = '使用现有的';
$string['forced_help'] = '该项设置已经在一个课程或者站点级别配置中强制生效。您在本界面中不能改变它。';
$string['force_ssl'] = '强制使用 SSL';
$string['force_ssl_help'] = '选择这个选项迫使这个工具提供者的所有启动使用SSL。

另外，所有来自工具提供者的web服务请求将使用SSL。

如果使用此设置，确认这个Totara网站和工具提供者支持SSL。';
$string['generaltool'] = '通用工具';
$string['global_tool_types'] = '全局工具类型';
$string['grading'] = '成绩';
$string['icon_url'] = '图标的网址';
$string['icon_url_help'] = 'URL标志允许标志出现在为这个修改这个活动的课程列表中。除了使用默认LTI标志，一个传递活动类型的标志可以被指定。';
$string['id'] = 'id号';
$string['invalidid'] = 'LTI ID 不正确';
$string['launch_in_moodle'] = '在 moodle 中启动工具';
$string['launchinpopup'] = '启动容器';
$string['launch_in_popup'] = '在弹出窗口中启动工具';
$string['launchinpopup_help'] = '当从课程启动时，启动容器将影响工具的显示。某些启动容器提供给工具更多屏幕实际使用面积，并且其他提供与Totara环境更整体的感觉。

* **默认**--使用工具配置所指定的启动容器。
* **嵌入**--工具显示在现存Totara窗口中，以一种与其他活动类型相似的状态。
* **无区块嵌入**--工具显示在现存Totara窗口中，仅伴随导航控制在页面顶端。
* **新窗口**--工具在新窗口打开，占用所有可用席位。
视浏览器而定，将开启新标签页或弹出新窗口。
可能浏览器将组织新窗口的打开。';
$string['launchoptions'] = '启动选项';
$string['launch_url'] = '启动 URL';
$string['launch_url_help'] = '启动URL表明外部工具的网络地址，并且可能包含额外信息，例如显示的资源。如果您不确定启动URL时输入的内容，请检查工具提供者获得更多信息。

如果您选择一个指定的工具类型，您可能不需要输入启动URL。如果工具链接仅用来启动工具提供者的系统，而不是去指定的资源，很可能就是此情况。';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = '添加课程指定工具配置';
$string['lti:addinstance'] = '添加新的外部工具活动';
$string['lti_administration'] = 'LTI管理';
$string['lti_errormsg'] = '该工具返回了如下的错误信息：“{$a}”';
$string['lti:grade'] = '由外部工具返回的成绩查看';
$string['lti_launch_error'] = '启用该外部工具时发生了一个错误：';
$string['lti_launch_error_tool_request'] = '<p>
为了提交一个使管理员完成工具配置的请求，点击<a href="{$a->admin_request_url}" target="_top">这里</a>。
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>这个错误可能导致丢失消费者密码和工具提供者的共享密码.</p>
<p>如果您有消费者密码和共享密码，您可以在编辑外部工具情况时输入 (确保高级选项可见).</p>
<p>或者, 您可以 <a href="{$a->course_tool_editor}">建立一个课程级别的工具提供者配置</a>.</p>';
$string['lti:manage'] = '当工具启动时作导师';
$string['lti:requesttooladd'] = '向管理员提交一个工具进行配置';
$string['ltisettings'] = 'LTI设置';
$string['lti_tool_request_added'] = '工具配置请求成功提交。您可能需要联系一位管理员完成工具配置。';
$string['lti_tool_request_existing'] = '工具域的工具配置已经提交。';
$string['ltiunknownserviceapicall'] = 'LTI未知服务API调用';
$string['lti:view'] = '启动外部工具活动';
$string['main_admin'] = '通用帮助';
$string['main_admin_help'] = '外部工具允许To他让用户与远程学习资源无缝交互。通过特殊的启动协议，远程工具可以访问某些启动用户的基本信息。例如，学员名称，课程id, 用户id, 和其他信息例如用户名或电子邮件地址。

此页列出的工具类型分成三个种类：

* **活跃** - 这些工具提供者已被批准并由管理员配置。它们可以被用于Totara情况下的任何课程。如果输入消费者密码和共享密码，那么这个Totara情况和远程工具间建立可信的关系，提供安全的沟通渠道。
* **待定** - 这些工具提供者来自打包导入，但还没有被管理员配置。
     教师如果有消费者密码和共享密码，仍可以使用来自这些提供者的工具，或者不需要。
* **拒绝** - 这些工具提供者被标记为管理员不会在Totara情况中使用。教室如果有消费者密码或共享密码，仍可以使用这些提供者的工具，或者不需要。';
$string['manage_tool_proxies'] = '管理外部工具注册';
$string['manage_tools'] = '管理外部工具类型';
$string['miscellaneous'] = '混杂的';
$string['misconfiguredtools'] = '检测到错误配置的工具实例';
$string['missingparameterserror'] = '页面配置错误：“{$a}”';
$string['module_class_type'] = 'Moodle 模块类型';
$string['modulename'] = '外部工具';
$string['modulename_help'] = '外部工具活动模块使学生能够与其他网站上的学习资源和活动进行交互。
例如，一个外部工具可以提供来自发布者的新活动类型或学习材料的访问权。
要创建一个外部工具活动，需要一个支持LTI(学习工具互操作性)的工具提供程序。
教师可以创建一个外部工具活动，或者使用由站点管理员配置的工具。
外部工具活动不同于URL资源的几方面:
* 外部工具是上下文意识，即它们可获得启动该工具的用户的信息,例如机构,课程和姓名
* 外部工具支持阅读、更新，和删除与活动实例相关的成绩
* 外部工具配置创建一个你的网站和工具提供者之间的信任关系,允许它们之间的安全通信';
$string['modulenameplural'] = '基本 lti';
$string['modulenamepluralformatted'] = 'LTI 实例';
$string['name'] = '名称';
$string['never'] = '从不';
$string['new_window'] = '新窗口';
$string['noattempts'] = '对该工具实例没有做任何尝试';
$string['no_lti_configured'] = '没有活动的外部工具配置。';
$string['no_lti_pending'] = '没有未决的外部工具';
$string['no_lti_rejected'] = '没有被拒绝的外部工具';
$string['noltis'] = '没有 lti 实例';
$string['noprofileservice'] = '个人资料服务未找到';
$string['noservers'] = '没有找到服务器';
$string['no_tp_accepted'] = '没有已接受的外部工具注册';
$string['no_tp_cancelled'] = '没有已取消的外部工具注册';
$string['no_tp_configured'] = '没有未注册的外部工具注册配置';
$string['no_tp_pending'] = '没有待处理的外部工具注册';
$string['no_tp_rejected'] = '没有已拒绝的外部工具注册';
$string['notypes'] = '目前在 Moodle 中没有 LTI 工具设置。点击上方的安装按钮去添加一些。';
$string['noviewusers'] = '没有找到拥有使用该工具权限的用户';
$string['optionalsettings'] = '可选设置';
$string['organization'] = '机构详情';
$string['organizationdescr'] = '组织描述';
$string['organizationid'] = '机构 ID';
$string['organizationid_help'] = '此Totara状态的唯一识别。通常，组织的DNS名称被使用。

如果该字段为空，此Totara网站的主机名称将使用默认值。';
$string['organizationurl'] = '机构 URL';
$string['organizationurl_help'] = 'Moodle 实例的基本 URL 。

如果该区域被留空，那么根据站点的配置，一个默认值将会被使用。';
$string['pagesize'] = '每页展示提交';
$string['parameter'] = '工具参数';
$string['parameter_help'] = '工具参数设置为在接受的工具代理服务器中要通过工具提供者。';
$string['password'] = '共享密匙';
$string['password_admin'] = '共享密匙';
$string['password_admin_help'] = '共享密匙可以被看作是用来授权访问工具的一个密码。它应该同用户密匙一同由工具提供。

不需要来自 Moodle 的保密通信以及不提供附加的服务（例如成绩报告）的工具可能不需要一个共享密匙。';
$string['password_help'] = '对于预配置的工具，此处没有必要输入共享密匙，因为该共享密匙在
配置过程中将会被提供。

如果向工具建立的连接没有配置，该区域应该填写。
如果在此课程中工具将会被多次使用，添加一个课程工具配置会是一个好主意。

共享密匙可以被看作是用来授权访问工具的一个密码。它应该同用户密匙一同由工具提供。

不需要来自 Moodle 的保密通信以及不提供附加的服务（例如成绩报告）的工具可能不需要一个共享密匙。';
$string['pending'] = '待决';
$string['pluginadministration'] = 'LTI 管理';
$string['pluginname'] = 'LTI';
$string['preferheight'] = '首选高度';
$string['preferwidget'] = '偏好小工具发布';
$string['preferwidth'] = '首选宽度';
$string['press_to_submit'] = '点击以启动此活动';
$string['privacy'] = '隐私';
$string['quickgrade'] = '允许快速评分';
$string['quickgrade_help'] = '如启用，多个工具可以在一个页面中评级。添加评级和评论然后点击“保存我的所有反馈”按键，保存此页面的所有更改。';
$string['redirect'] = '您将在几秒内重新导向。如没有，请按键。';
$string['register'] = '注册';
$string['registertype'] = '配置一个新的外部工具注册';
$string['register_warning'] = '注册页面需要一段时间打开。如果没有显示，请检查您是否在配置设置中输入了正确的URL。';
$string['registrationname'] = '工具提供者名称';
$string['registrationname_help'] = '输入要注册的工具提供者名称。';
$string['registration_options'] = '注册选项';
$string['registrationurl'] = '注册URL';
$string['registrationurl_help'] = '注册URL应当来自工具提供者，是注册请求应发送的地方。';
$string['reject'] = '拒绝';
$string['rejected'] = '被拒绝';
$string['resource'] = '资源';
$string['resourcekey'] = '用户密匙';
$string['resourcekey_admin'] = '用户密匙';
$string['resourcekey_admin_help'] = '用户密匙可以被看作是用来授权访问工具的一个用户名。
它可以由工具用来唯一识别 Moodle 站点，通过 Moodle 站点，用户可以使用这种工具

用户密匙必须由工具提供。获得用户密匙的方法会随着工具
的不同而不同。
它可以是一个自动的过程，或者它可能需要和工具之间进行对话。

不需要来自 Moodle 的保密通信以及不提供附加的服务（例如成绩报告）的工具可能不需要一个资源密匙。';
$string['resourcekey_help'] = '预配置工具无需输入资源密码，消费者密码将在配置过程中提供。

如果建立未被配置的工具提供者链接，该字段应输入。
如果在课程中工具提供者被使用多于一次，添加课程工具配置是个好主意。

消费者密码可被看作用于鉴定工具链接的用户名。
可用于工具提供者辨识来自于Totara网站的的那个用户启动此工具。

消费者密码必须由工具提供者提供。获取消费者密码的途径因工具提供者不同而不同。可能自动进行，或者可能需要与工具提供者对话。

不需要与Totara进行安全沟通和不需要提供额外服务的工具（例如成绩报告）是不需要资源密码的。';
$string['resourceurl'] = '资源 URL';
$string['return_to_course'] = '点击<a href="{$a->link}" target="_top">这里</a>返回课程。';
$string['saveallfeedback'] = '保存我所有的反馈';
$string['secure_icon_url'] = '安全图标 URL';
$string['secure_icon_url_help'] = '与URL标志相似，但只有在用户通过安全的SSL访问Totara时使用。此字段的主要目的是防止浏览器警告用户，如果基础页面是通过SSL访问，但要求显示一张不安全的图像。';
$string['secure_launch_url'] = '安全开始 URL';
$string['secure_launch_url_help'] = '与启动URL相似，但需要高级别安全时代替启动url时使用。如果Totara网站通过SSL访问，那么将使用安全启动URL代替，或者工具配置设置为永远通过SSL启动。

启动URL可能也会设置一个https网址迫使通过SSL启动，那么此字段应为空。';
$string['send'] = '发送';
$string['services'] = '服务';
$string['services_help'] = '选择您希望提供给工具提供者的服务。多于一种服务可选。';
$string['setupoptions'] = '设置选项';
$string['share_email'] = '和该工具分享启动者的邮箱';
$string['share_email_admin'] = '使用工具分享启动者的名字';
$string['share_email_admin_help'] = '指定启动该工具的用户的电子邮件地址是否将与工具提供程序共享。工具提供者可能需要启动器的电子邮件地址来区分用户在UI中的相同名称，或者根据工具中的操作向用户发送电子邮件。';
$string['share_email_help'] = '指定启动该工具的用户的电子邮件地址是否将与工具提供程序共享。工具提供者可能需要启动器的电子邮件地址来区分具有相同名称的用户，或者根据工具中的操作向用户发送电子邮件。注意，这个设置可能会在工具配置中被覆盖。';
$string['share_name'] = '使用此工具分享启动者的名字';
$string['share_name_admin'] = '使用工具分享启动者的名字';
$string['share_name_admin_help'] = '指定是否与工具提供者共享启动工具的用户全名。
工具提供者可能需要启动者的姓名来显示工具内有意义的信息。';
$string['share_name_help'] = '指定是否与工具提供者共享启动工具的用户全名。
工具提供者可能需要启动者的姓名来显示工具内有意义的信息。
请注意这项设置可能在工具配置中覆盖。';
$string['share_roster'] = '允许工具访问课程名册';
$string['share_roster_admin'] = '工具可能访问课程名册';
$string['share_roster_admin_help'] = '指定是否可以访问从启动此工具类型的用户注册课程列表';
$string['share_roster_help'] = '指定是否工具可以访问注册此门课程的用户列表。
请注意这项设定可能在工具配置中覆盖。';
$string['show_in_course'] = '建立工具实例时显示工具类型';
$string['show_in_course_help'] = '如选择，当教师在课程中配置外部工具时， 此工具配置将出现在“外部工具类型”的下拉列表中。

多数情况下，这项设置不需要被选择。教师可以使用基于启动URL与工具基本URL匹配的工具配置, 这是推荐方法。

此项设置应当选择的唯一情况是工具配置仅用来单次登入。
举例，如果工具提供者的所有启动仅仅将用户待至登录界面而并非指定资源。';
$string['size'] = '尺寸参数';
$string['submission'] = '提交';
$string['submissions'] = '提交';
$string['submissionsfor'] = '{$a}提交';
$string['subplugintype_ltiresource'] = 'LTI服务资源';
$string['subplugintype_ltiresource_plural'] = 'LTI服务资源';
$string['subplugintype_ltiservice'] = 'LTI服务';
$string['subplugintype_ltiservice_plural'] = 'LTI服务';
$string['subplugintype_ltisource'] = 'LTI资源';
$string['subplugintype_ltisource_plural'] = 'LTI资源';
$string['toggle_debug_data'] = '切换调试数据';
$string['tool_config_not_found'] = '找不到该URL的工具配置';
$string['toolproxy'] = '外部工具注册';
$string['toolproxy_help'] = '外部工具注册允许Totara网站管理员从工具代理服务器来配置外部工具，工具提供者支持LTI2.0.
工具管理员提供的注册URL时启动流程所需要的。当配置一个新注册时，提供给工具提供者的性能和服务是可选的。

列在此页的工具注册单分为四种类别：

* **已配置**--这些工具已被设定好但注册流程还没有开始。
* **待处理**--这些工具注册的流程已经开始但是没有完成。开启并保存设置将它移回“已配置”类别。
* **已接受**--这些工具注册已被批准；指定在工具代理服务器的资源将出现在外部工具类型页面.
* **已拒绝**--这些工具在注册过程中被拒绝。开启并保存设置将它移回“已配置”类别，注册流程可以重启。';
$string['toolproxyregistration'] = '外部工具注册';
$string['toolregistration'] = '外部工具注册';
$string['tool_settings'] = '工具设置';
$string['toolsetup'] = '外部工具配置';
$string['toolurl'] = '工具基地址';
$string['toolurl_help'] = '工具基地址用来和启动 URL 匹配，以确定使用正确的工具配置。http(s) 前缀可有可无。

此外，如果外部工具实例中未指定启动 URL，会使用此基地址。

<table>
    <thead>
        <tr>
            <td>
                <b>基地址</b>
            </td>
            <td>
                <b>匹配</b>
            </td>
        </tr>
    </thead>
    <tbody>
        <tr>
            <td>
                tool.com
            </td>
            <td>
                tool.com, tool.com/quizzes, tool.com/quizzes/quiz.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                www.tool.com/quizzes
            </td>
            <td>
                tool.com/quizzes, tool.com/quizzes/take.php?id=10, www.tool.com/quizzes
            </td>
        </tr>
        <tr>
            <td>
                quiz.tool.com
            </td>
            <td>
                quiz.tool.com, quiz.tool.com/take.php?id=10
            </td>
        </tr>
    </tbody>
</table>

如果同一个域名有两条不同的工具配置，那么会使用匹配度最高的。';
$string['typename'] = '工具名';
$string['typename_help'] = '工具名用来在 Moodle 中区分不同的工具。教师在向课程添加外部工具时会看到工具名。';
$string['types'] = '类型';
$string['update'] = '更新';
$string['using_tool_configuration'] = '使用工具配置：';
$string['validurl'] = '一个正确的 URL 必须以 http(s):// 开头';
$string['viewsubmissions'] = '查看提交和评级屏幕';
